From 159a9f535cca686ae795780a5daefe038eea5221 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 21 2020 02:13:00 +0000
Subject: [PATCH 6/2232] Release 0.1.1


---

diff --git a/Cargo.toml b/Cargo.toml
index d111367..4018cb2 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.1.0"
+version = "0.1.1"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge01"
@@ -18,7 +18,7 @@ anyhow = "1.0"
 cc = "1.0.49"
 codespan = "0.7"
 codespan-reporting = "0.7"
-cxxbridge-macro = { version = "0.1", path = "macro" }
+cxxbridge-macro = { version = "=0.1.1", path = "macro" }
 proc-macro2 = { version = "1.0", features = ["span-locations"] }
 quote = "1.0"
 syn = { version = "1.0", features = ["full"] }
diff --git a/cmd/Cargo.toml b/cmd/Cargo.toml
index 0cfe883..1a0b4ba 100644
--- a/cmd/Cargo.toml
+++ b/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.1.0"
+version = "0.1.1"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 2d14527..fc216ba 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.1.0"
+version = "0.1.1"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"

